<?php

// Open layout
$main_layout = get_theme_mod('woo_layout','no_sidebar');
$width_main_content = helium_width_main_content();

if($main_layout == "right_sidebar" || $main_layout == "left_sidebar" ){ ?>

    <section class="page-section">
                <div class="container">
                    <div class="row">
                        <div class=" <?php echo esc_attr($width_main_content); ?>" >

<?php } else if ($main_layout == 'no_sidebar'){ ?>
	<section class="page-section">
                <div class="container">
                    <div class="row">
<?php }